<img *ngIf="attachment?.image || placeholder" draggable="false" [src]="attachment?.image || placeholder" />
<div class="meta">
	<span>{{ attachment?.nameDecrypted }}</span>
	<span>{{ attachment?.sizeDecrypted }}</span>
	<button mat-icon-button (click)="download()" aria-label="Download file" matTooltip="{{ 'simple.download' | translate }}">
		<mat-icon>get_app</mat-icon>
	</button>
</div>
